Loading...
Searching...
No Matches
starpu_hash.h File Reference
`#include <stdint.h>`
`#include <stddef.h>`

Go to the source code of this file.

## Functions

uint32_t | starpu_hash_crc32c_be_n (const void *input, size_t n, uint32_t inputcrc)
uint32_t | starpu_hash_crc32c_be_ptr (void *input, uint32_t inputcrc)
uint32_t | starpu_hash_crc32c_be (uint32_t input, uint32_t inputcrc)
uint32_t | starpu_hash_crc32c_string (const char *str, uint32_t inputcrc)